// creator  : weidu.exe (version 23100)
// argument : NORTUA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NORTUA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18924 /* ~Wait, I need to ask a question of you.~ */
  IF ~~ THEN REPLY #18925 /* ~You needn't be rude.  Somebody more inclined might take your head off.~ */ GOTO 2
  IF ~~ THEN REPLY #18926 /* ~Alright, I'm going.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 2.0 0.1
  SAY #18927 /* ~Hah!  I'm a rather important person, silly <GIRLBOY>.  Try it and you'll have the entire guard to deal with.  Now begone.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #18928 /* ~Oh, what is it?  Be quick.~ */
  IF ~~ THEN REPLY #18929 /* ~I have a letter from you to Valygar Corthala, mentioning taxes that are due on his property and land.  I need to know where his land is.~ */ GOTO 1
  IF ~~ THEN REPLY #18930 /* ~Never mind, I'll be leaving.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1
  SAY #18931 /* ~(sigh)  Everyone always has questions, don't they?  Fine.  What is it?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
